- model: Server
  rows:
    - _id: us63
      key: us63
      url: https://us63.tribalwars.us
      open: true
      special: false
      num_players: 1438
      num_tribes: 125
      num_villages: 10048
      num_player_villages: 5386
      num_barbarian_villages: 4662
      num_bonus_villages: 3155
      created_at: 2023-01-04T22:00:08.748927Z
      version_code: us
